¿Cuáles son los requerimientos de phpBB?

Los requerimientos de servidor mínimos de phpBB están listados a continuación:

  • Un servidor web o cuenta de alojamiento hosting que se ejecute en un sistema operativo principal.
  • Un sistema de base de datos SQL, uno de los siguientes:
    • MySQL (3.23 o superior)
    • PostgreSQL 7.0.3 o superior (preferiblemente 7.1.x o 7.2.x)
  • PHP (5.4 y superiores) con soporte para la base de datos que deseas utilizar.

Los servidores de SiteGround están totalmente optimizados para cumplir todos los requerimientos de phpBB y proporcionar el mejor entorno de hosting web.

¿Necesitas ayuda con una aplicación? SiteGround está especializado en alojamiento web y da soporte en más de 200 scripts. Apúntate a nuestros servicios de alojamiento web y te ayudaremos con tu aplicación, ¡24 horas al día!